BANK WOORI SAUDARA - Bug #1893

[ESS-Travel] Saat menambahkan sequence dan ingin menghapusnya lagi tidak bisa dihapus

12/22/2022 02:43 PM - Johanes Christian Kurni

Status: Closed Start date: 12/22/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk mengecek fungsi delete setelah menambhakan sequence karena setelah menambahkan sequence dan

ingin menghapusnya lagi sudah tidak bisa.
Terima Kasih.
History

#1 - 01/17/2023 02:31 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#2 - 02/02/2023 03:19 PM - Johanes Christian Kurni

- Status changed from Revise to Closed
